Subject: FVWM: Shaped windows...

From: Tomas Ogren <[email-masked]>
Date: Tue, 8 Jul 1997 06:31:43 +0200

Has anyone hacked Fvwm2 to have a shaped window like BeOS?
If not.. I think I'll give it a try.. (I do hope someone else already made
it, less work for me.. 8)

/Tomas
-- 
,oOo------------------------------- - -  -
| Tomas Ögren, [email-masked]
| http://www.ing.umu.se/~stric/
o-------------------------- - -  -
| o Student of Computer Engineering
|   at the University of Umeå
| o Admin at ing.umu.se
`o------------------------------- - -  -
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].